!  -*-f90-*-  (for Emacs)    vim:set filetype=fortran:  (for vim)
!
!
&init_pars
  lwrite_aux=T
  bcx='st2','s','s','s','s','a','st'
  xyz_units='unity','pi','pi'
  xyz0=-1.0,-8.,-1.
  xyz1=+1.0,+8.,+1.
  lperi=F,T,T
/
&eos_init_pars
  gamma=1.
  cs0=5.0
/
&hydro_init_pars
/
&density_init_pars
/
&magnetic_init_pars
  initaa='Az-x2','gaussian-noise' amplaa=1,0e-3
  l2d_aa=T
  lpress_equil=T
/
